   var dependencies = {
    links:
      [
            { "source" : "AppDelegate", "dest" : "_TtC6bibApp11AppDelegate" },
            { "source" : "BibAppAPI", "dest" : "SwiftObject" },
            { "source" : "BibAppAPI", "dest" : "_TtC6bibApp4Book" },
            { "source" : "BibAppAPI", "dest" : "_TtC6bibApp7Section" },
            { "source" : "BibAppAPI", "dest" : "_TtC6bibApp7iBeacon" },
            { "source" : "BibAppAPI", "dest" : "_TtC6bibApp9Eddystone" },
            { "source" : "BibAppAPI", "dest" : "_TtC6bibApp9Nearables" },
            { "source" : "BookController", "dest" : "_TtC6bibApp14BookController" },
            { "source" : "BookDetailsController", "dest" : "_TtC6bibApp21BookDetailsController" },
            { "source" : "BookImgCell", "dest" : "_TtC6bibApp11BookImgCell" },
            { "source" : "BookMinCell", "dest" : "_TtC6bibApp11BookMinCell" },
            { "source" : "Event", "dest" : "SwiftObject" },
            { "source" : "Global", "dest" : "CLBeaconRegion" },
            { "source" : "Global", "dest" : "SwiftObject" },
            { "source" : "HTTPRequest", "dest" : "SwiftObject" },
            { "source" : "iBeaconDetection", "dest" : "CLBeacon" },
            { "source" : "iBeaconDetection", "dest" : "CLBeaconRegion" },
            { "source" : "iBeaconDetection", "dest" : "CLLocationManager" },
            { "source" : "iBeaconDetection", "dest" : "_TtC6bibApp16iBeaconDetection" },
            { "source" : "Preferences", "dest" : "SwiftObject" },
            { "source" : "Preferences", "dest" : "_TtC6bibApp25BeaconDetectionPreference" },
            { "source" : "SCLAlertView", "dest" : "SwiftObject" },
            { "source" : "SCLAlertView", "dest" : "_TtC6bibApp12SCLAlertView" },
            { "source" : "SCLAlertView", "dest" : "_TtC6bibApp20SCLAlertViewStyleKit" },
            { "source" : "SCLAlertView", "dest" : "_TtC6bibApp9SCLButton" },
            { "source" : "SectionCell", "dest" : "_TtC6bibApp11SectionCell" },
            { "source" : "SectionChange", "dest" : "_TtC6bibApp13SectionChange" },
            { "source" : "SectionChangeAction", "dest" : "SwiftObject" },
            { "source" : "SectionController", "dest" : "_TtC6bibApp17SectionController" },
            { "source" : "SectionTabBarController", "dest" : "_TtC6bibApp23SectionTabBarController" },
            { "source" : "SettingsController", "dest" : "_TtC6bibApp18SettingsController" },
            { "source" : "Storage", "dest" : "SwiftObject" },
            { "source" : "AppDelegate", "dest" : "UnsafeMutablePointer" },
            { "source" : "ArrayExtension", "dest" : "Array" },
            { "source" : "ArrayExtension", "dest" : "Set" },
            { "source" : "ArrayExtension", "dest" : "Bool" },
            { "source" : "ArrayExtension", "dest" : "Bool" },
            { "source" : "ArrayExtension", "dest" : "Optional" },
            { "source" : "BibAppAPI", "dest" : "Section" },
            { "source" : "BibAppAPI", "dest" : "AvailabilityState" },
            { "source" : "BibAppAPI", "dest" : "String" },
            { "source" : "BibAppAPI", "dest" : "Library" },
            { "source" : "BibAppAPI", "dest" : "Book" },
            { "source" : "BibAppAPI", "dest" : "AnyObject" },
            { "source" : "BibAppAPI", "dest" : "Nearables" },
            { "source" : "BibAppAPI", "dest" : "Nearables" },
            { "source" : "BibAppAPI", "dest" : "Eddystone" },
            { "source" : "BibAppAPI", "dest" : "Eddystone" },
            { "source" : "BibAppAPI", "dest" : "Storage" },
            { "source" : "BibAppAPI", "dest" : "Array" },
            { "source" : "BibAppAPI", "dest" : "Beacon" },
            { "source" : "BibAppAPI", "dest" : "Beacon" },
            { "source" : "BibAppAPI", "dest" : "Bool" },
            { "source" : "BibAppAPI", "dest" : "Bool" },
            { "source" : "BibAppAPI", "dest" : "Bool" },
            { "source" : "BibAppAPI", "dest" : "Section" },
            { "source" : "BibAppAPI", "dest" : "Bool" },
            { "source" : "BibAppAPI", "dest" : "Book" },
            { "source" : "BibAppAPI", "dest" : "Bool" },
            { "source" : "BibAppAPI", "dest" : "Bool" },
            { "source" : "BibAppAPI", "dest" : "XMLElement" },
            { "source" : "BibAppAPI", "dest" : "Optional" },
            { "source" : "BibAppAPI", "dest" : "Optional" },
            { "source" : "BibAppAPI", "dest" : "Optional" },
            { "source" : "BookController", "dest" : "Section" },
            { "source" : "BookController", "dest" : "Array" },
            { "source" : "BookController", "dest" : "Book" },
            { "source" : "BookController", "dest" : "Book" },
            { "source" : "BookController", "dest" : "Bool" },
            { "source" : "BookController", "dest" : "String" },
            { "source" : "BookDetailsController", "dest" : "Book" },
            { "source" : "BookDetailsController", "dest" : "AnyObject" },
            { "source" : "BookImgCell", "dest" : "Book" },
            { "source" : "BookMinCell", "dest" : "Book" },
            { "source" : "Event", "dest" : "OS_dispatch_semaphore" },
            { "source" : "Global", "dest" : "BibAppAPI" },
            { "source" : "Global", "dest" : "Preferences" },
            { "source" : "Global", "dest" : "CLBeaconRegion" },
            { "source" : "Global", "dest" : "ErrorType" },
            { "source" : "HTTPRequest", "dest" : "AnyObject" },
            { "source" : "HTTPRequest", "dest" : "HTTPRequestMethod" },
            { "source" : "HTTPRequest", "dest" : "String" },
            { "source" : "HTTPRequest", "dest" : "HTTPRequestResult" },
            { "source" : "HTTPRequest", "dest" : "ErrorType" },
            { "source" : "HTTPRequest", "dest" : "Dictionary" },
            { "source" : "HTTPRequest", "dest" : "OS_dispatch_semaphore" },
            { "source" : "HTTPRequest", "dest" : "Optional" },
            { "source" : "iBeaconDetection", "dest" : "CLBeaconRegion" },
            { "source" : "iBeaconDetection", "dest" : "CLBeacon" },
            { "source" : "iBeaconDetection", "dest" : "BeaconDetectionDelegate" },
            { "source" : "iBeaconDetection", "dest" : "BeaconDetectionDelegate" },
            { "source" : "iBeaconDetection", "dest" : "ErrorType" },
            { "source" : "iBeaconDetection", "dest" : "AutoreleasingUnsafeMutablePointer" },
            { "source" : "iBeaconDetection", "dest" : "CLLocationManager" },
            { "source" : "iBeaconDetection", "dest" : "CLRegion" },
            { "source" : "iBeaconDetection", "dest" : "Array" },
            { "source" : "iBeaconDetection", "dest" : "Int" },
            { "source" : "iBeaconDetection", "dest" : "CLProximity" },
            { "source" : "iBeaconDetection", "dest" : "CLRegionState" },
            { "source" : "iBeaconDetection", "dest" : "Int32" },
            { "source" : "iBeaconDetection", "dest" : "CLAuthorizationStatus" },
            { "source" : "iBeaconDetection", "dest" : "CLBeacon" },
            { "source" : "iBeaconDetection", "dest" : "Bool" },
            { "source" : "iBeaconDetection", "dest" : "Optional" },
            { "source" : "iBeaconDetection", "dest" : "Optional" },
            { "source" : "iBeaconDetection", "dest" : "Optional" },
            { "source" : "Preferences", "dest" : "BeaconDetectionPreference" },
            { "source" : "Preferences", "dest" : "Dictionary" },
            { "source" : "SCLAlertView", "dest" : "SCLAlertViewStyle" },
            { "source" : "SCLAlertView", "dest" : "SCLActionType" },
            { "source" : "SCLAlertView", "dest" : "SCLButton" },
            { "source" : "SCLAlertView", "dest" : "SCLAlertViewResponder" },
            { "source" : "SCLAlertView", "dest" : "Set" },
            { "source" : "SCLAlertView", "dest" : "AnyObject" },
            { "source" : "SCLAlertView", "dest" : "Dictionary" },
            { "source" : "SCLAlertView", "dest" : "SCLAlertViewStyleKit" },
            { "source" : "SCLAlertView", "dest" : "Array" },
            { "source" : "SCLAlertView", "dest" : "Bool" },
            { "source" : "SCLAlertView", "dest" : "Optional" },
            { "source" : "SCLAlertView", "dest" : "Optional" },
            { "source" : "SectionCell", "dest" : "Section" },
            { "source" : "SectionChange", "dest" : "BibAppAPI" },
            { "source" : "SectionChange", "dest" : "SectionChangeDelegate" },
            { "source" : "SectionChange", "dest" : "SectionChangeDelegate" },
            { "source" : "SectionChange", "dest" : "Beacon" },
            { "source" : "SectionChange", "dest" : "Beacon" },
            { "source" : "SectionChange", "dest" : "CLRegion" },
            { "source" : "SectionChangeAction", "dest" : "SCLAlertView" },
            { "source" : "SectionChangeAction", "dest" : "SectionTabBarController" },
            { "source" : "SectionChangeAction", "dest" : "Section" },
            { "source" : "SectionController", "dest" : "AnyObject" },
            { "source" : "SectionTabBarController", "dest" : "Section" },
            { "source" : "SectionTabBarController", "dest" : "AnyObject" },
            { "source" : "SettingsController", "dest" : "BeaconDetectionPreference" },
            { "source" : "SettingsController", "dest" : "Array" },
            { "source" : "SettingsController", "dest" : "AnyObject" },
            { "source" : "Storage", "dest" : "Array" },
         ]
    }
  ;
